1 Reply Latest reply on Mar 25, 2015 4:55 AM by Peter Spier

    If am trying to open Indesign cs4 files am getting error plugins required

    vjante12345

      i have Adobe Indesign cs4, If am trying to open Indesign cs4 files am getting error plugins required, following plugins are required SCOTCH ROLES.RPLN, SANGAM SERVICER - MAPPER.RPLN, OTICAL KERING.RPLN etc

      error1.jpg

       

      After pressing ok again am getting error

      error2.jpg